/* CSS Document */

html {
	height: 100%;
}


.mod1{
height:307px;
}
.clr {
	clear: both;
}

form {
  margin: 0;
  padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 12px;
	color: #333333;
	 direction:ltr;
	 background:#F2F2F2;

}



/* Joomla core stuff */
a:link, a:visited {
	color: #787878; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #787878;	text-decoration: none;
	font-weight: bold;
}


.button {
  color: #c64934;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}
.sf-menu{
position:absolute;
}
img {
border:none;
}
.inputbox {
	padding: 0px 2px 0px 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
	
}

#bd {
background:#f2f2f2;
Width:100%;
}

#main-wrapper {
margin:0 auto;
padding:0px;
width:854px;

}

#wrapper {
margin:0 auto;
padding:0px;
width:854px;
padding-top:0px;
}

#header {
margin:0 auto;
padding:0px;
width:854px;
height:75px;
  
  
}

#logo {
margin:0px;
padding:0px;
float:right;
width:138px;
height:65px;
padding:10px 0px 0px 10px
}
.logo_img {
margin:0px;
padding:0px;
}

#logo h1 img {
float:left;
margin:0px;
padding:0px;

}



#language{
width:50px;
margin:56px 0 0 16px;
padding:0px;
float:right;
text-align:right;
}



#mainmenu {
margin:0px;
padding:54px 0px 0px 0px;
width:550px;
float:left;


}

#banner{
width:854px;
height:185px;
background: url(../images/bannerbg.jpg) no-repeat;
}

#mainbody {
padding:10px 0px 0px 0px;
margin:0px;

width:100%;
}
#mainbody_inner {
margin:0px;

width:100%;
padding:10px 0px 0px 0px;
}


#leftcol {
margin-top:0px;
margin-bottom:10px;
padding:0px;
float:right; 
width:344px;

}


/*leftcol_con{
margin-top:0px;
margin-bottom:10px;
padding:0px;
float:left; 
width:344px;


}*/


#rightcol_con {
margin-bottom:10px;
padding:0px 0px 0px 0px;
width:343px;
float:right;


}

#body_content_con{
float:left;
width:487px;
margin:0px 14px 10px 0px;
padding:0px;


}


#body_content_inner{

float:right;
width:666px;
margin:0px 0px 10px 0px;
padding:0px;

}

#body_content_about{
float:left;
width:854px;
margin:10px 0px 10px 0px;
padding:0px;

}


#rightcol_inner {
margin-bottom:10px;
padding:0px 0px 0px 0px;
width:178px;
float:left;


}


/*#body_content{
float:left;
width:50%;
margin:0px 0px 10px 0px;
padding:0px;
}*/


#rightcol {
margin-bottom:10px;
padding:0px 20px 0px 0px;
width:490px;
float:left;


}

#footer {
margin:0px;
padding:0px;
width:100%;
background: url(../images/footer_bg.jpg) repeat-x top left;
padding-bottom:20px;
}

#footer_left {
margin:0px;
padding:0px;
width:90px;
float:right;
}

#footer_right {
margin-top:1px;
padding:0px;
width:764px;
float:left;
}

#address{

background: url(../images/copyright.png) no-repeat top left;
width:761px;
height:34px;
font-family:Arial, Helvetica, sans-serif;
font-size:11.4px;
color:#4c4c4c;
margin:10px 0px 0px 0px;
}
.address td{
text-align:center;
padding:10px 5px 0px 0px;
}


#copyright{
width:160px;
margin:0;
padding:1px 0px 0px 5px;
float:left;
text-align:left;
}

#footerbottom {
font-family:Arial, Helvetica, sans-serif;
color:#808080;
font-size:9.5px;
}
#footerbottom a {
font-family:Arial, Helvetica, sans-serif;
color:#808080;
font-size:9.5px;
}
#footerbottom a:hover{
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:9.5px;
}

#menu1{
width:250px;
margin:0;
padding:0;
float:left;

text-align:left;
padding:0px 0px 0px 10px;
}

#menu2{
width:307px;
margin:0;
padding:0;
float:right;

}

#certificate{
width:60px;
height:54px;
padding:10px 20px 0px 0px;
text-align:left;
}
#footer_menu {
margin:0px;
padding:0px;
width:100%;
text-align:center;
}



#footer_menu {
margin:0px;
padding:0px;
color:#787878;
font-size:11px;
line-height:30px;
}



#dropmenu {
margin-top:5px;
padding:0px;
width:10%;
float:right;
background:url(../images/drop_arrow.jpg) no-repeat;
background-position:right;
}

#dropmenu a {
font-size:13px;
font-weight:bold;
color:#4D5383;
}




div.module-grey h3,
div.module-dark h3, 
div.module-blue h3 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 13px;
	line-height: normal;
	color:#000000;
	
}
div.module-grey h3{
	margin: 0px 5px 20px 0px;
	padding: 0px;
	font-size: 16px;
	line-height: normal;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	
}


div.module-grey,
div.module-dark,
div.module-blank,
div.module-blue {
	margin: 0px 0 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}
div.module-grey
 {
	margin: 0px 0 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}


div.module-grey div, div.module div div,
div.module-dark div, div.module div div,
div.module-blue div, div.module div div  {
	padding: 0;
}
div.module-grey div {
	padding: 0;
}


div.module-grey div div div,
div.module-dark div div div,
div.module-blue div div div {
	padding: 4px 10px 15px 8px;
}
div.module-grey div div div
{
	padding: 4px 20px 30px 20px;
}

div.module-blank div div div,
div.module-blue div div div {
	padding: 5px;
}



div.module-grey div div div div,
div.module-dark div div div div,
div.module-blank div div div div,
div.module-blue div div div div {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
}
div.module-grey div div div div,
{
	margin: 0;
	padding: 0;
	float: none;
	background: none;
}




div.module-grey {
	background: url(../images/box-br-grey.gif) no-repeat bottom right #E6E6E6;
}

div.module-grey div {
	background: url(../images/box-bl-grey.gif) no-repeat bottom left;
}

div.module-grey div div {
	background: url(../images/box-tr-grey.gif) no-repeat top right;
}

div.module-grey div div div {
	background: url(../images/box-tl-grey.gif) no-repeat top left;
}


#latest_news{

	background: url(../images/newsbg.png) no-repeat top left;
	width:854px;
	height:28px;
	direction:ltr;
	float:left;
	padding:7px 0px 0px 10px;
}

.componentheading {
	font-family:Arial, Helvetica, sans-serif;

color:#6caddf;
font-size:18px;
font-size:bold;
line-height:24px;


}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
font-family:Arial, Helvetica, sans-serif;

color:#6caddf;
font-size:18px;
font-size:bold;
line-height:24px;

}

.contentpaneopen {
width:100%;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}





#mainbox {
width:100%; 
margin:0px; 
padding:0px;
}

#mainleft {
float:left; 
width:28%; 
margin-top:4px;
}

#mainright {
float:right; 
width:70%; 
margin-top:4px;
}


/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	height:25px;
	margin: 0;
	
	list-style-type:none;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

#system-message dt {
display:none;
}

#system-message dd {

margin:0px 0px 0px 0px;
padding:0px;
}

#system-message { margin:10px 5px 20px 5px; }

#system-message dd.message ul { background: #C0D2E8 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px; color:#425563;}

/* System Error Messages */
#system-message dd.error ul { color: #425563; background: #C0D2E8 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #425563; background: #C0D2E8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #0099DD; border-bottom: 3px solid #0099DD; margin:0px; padding-left: 40px; text-indent:0px;}


.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}




div.module-blue h3{
	margin: 0px 5px 20px 0px;
	padding: 0px;
	font-size: 16px;
	line-height: normal;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	
}


div.module-blue{
	margin: 0px 0 10px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
}




div.module-blue div {
	padding: 0;
}


div.module-blue div div div {
	padding: 4px 30px 30px 20px;
}



div.module-blue div div div {
	padding: 20px;
}



div.module-blue div div div div{
	margin: 0;
	padding: 0;
	float: none;
	background: none;
}





div.module-blue {
	background: url(../images/box-br-blue.gif) no-repeat bottom right #E6E6E6;
}

div.module-blue div {
	background: url(../images/box-bl-blue.gif) no-repeat bottom left;
}

div.module-blue div div {
	background: url(../images/box-tr-blue.gif) no-repeat top right;
}

div.module-blue div div div {
	background: url(../images/box-tl-blue.gif) no-repeat top left;
}


#topbg{
		background: url(../images/topbg.jpg) no-repeat top left;
		width:666px;
		height:19px;
		line-height:19px;
}
#bottombg{
		background: url(../images/bottombg.jpg) no-repeat bottom left;
		width:646px;
		height:19px;
		line-height:19px;
		padding:0px 10px 0px 10px !important;
}
#centerbg{
		background: url(../images/centerbg.jpg) repeat-y top left;
		width:666px;
		
		
}

#innerarea{
width:626px;
margin:0 auto;
padding:0;

}


.module-blue ul{
list-style:none;
margin:0;
padding:0;

}
.latestnews-blue li#active {
list-style:none;
color:#333333;
font-weight:bold;
}
.latestnews-blue li#active a {
list-style:none;
color:#333333;
font-weight:bold;
}
.latestnews-blue  li{
background:url(../images/bullet.png) no-repeat  right top;
}
.latestnews-blue  li a {

padding:0px 15px 0px 0px;
position:relative;
top:-1px;
color:#333333;
line-height:20px;
font-size:16px;
font-weight:normal;
}
.address td img{
position:relative;
top:-3px;}
.latestnews-blue  li a:hover {
list-style:none;
color:#333333;
}

.contact_info{


}
.artimg{
padding:0px 0px 15px 0px;
}



.title_art{
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
color:#4c4c4c;

}

.titlesub{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#4c4c4c;
font-weight:bold;
}

.contact_info span{
color:#6caddf;
font-size:16px;
font-weight:bold;
padding:0px 5px 0px 0px;
}
.contact_info span a{
color:#6caddf;
font-size:16px;
font-weight:bold;
}


.module-contact {

background:url(../images/contact_bg.jpg) no-repeat  right top;
width:311px;
height:314px;


}
#contactform{
background:url(../images/contact_bg.jpg) no-repeat  right top;
width:311px;
height:314px;
float:left;


margin:-19px 0px 0px 0px ;
}

h3{
font-family:Arial, Helvetica, sans-serif;
font-size:21px;
color:#4c4c4c;
font-weight:bold;
padding:0px 20px 0px 0px;

}


#topbgabt{
		background: url(../images/topbgabt.jpg) no-repeat top left;
		width:852px;
		height:19px;
		line-height:19px;
}
#bottombgabt{
		background: url(../images/bottombgabt.jpg) no-repeat bottom left;
		width:852px;
		height:19px;
		line-height:19px;
		
}
#centerbgabt{
		background: url(../images/centerbgabt.jpg) repeat-y top left;
		width:852px;
		
		
}

#innerareaabt{
margin:0 auto;
width:814px;

}

.title_tab td{

background:#464646;
}

.classpro{
direction:ltr;
}
.classpro.rtl {
direction:rtl;
}
h2{
color:#6CADDF;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
padding:0px 0px 10px 0px;
margin:0;

vertical-align:top;}


.imgpro img{
padding:0px 10px 10px 0px;
}

.title_tab{
font-weight:bold;
color:#fff;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-align:center;
}

.pdfprint{
direction:rtl;
width:350px;
vertical-align:right;
padding:0px 0px 10px 0px;
}
.pdflink{
padding:0px 28px 0px 0px;
color:#6caddf;
text-decoration:underline;
font-weight:bold;

}
.pdflink a{

color:#6caddf;
text-decoration:underline;
font-weight:bold;
}
.pdfimg{
width:16px;
padding:0px 0px 0px 10px;
}

.classpro ul{
direction:ltr !important;

}

.classpro li {
list-style:none;
color:#333333;
font-weight:bold;
direction:ltr !important;
}
.classpro li a {
list-style:none;
color:#333333;
font-weight:bold;
}
.classpro  li  {
background:url(../images/bullet.png) no-repeat  right top;
padding:0px 15px 0px 0px;

color:#333333;
line-height:18px;
font-size:12px;
font-weight:normal;
}

.classpro  li a {
background:url(../images/bullet.png) no-repeat  right;
padding:0px 15px 0px 0px;
vertical-align:middle;
color:#333333;
line-height:18px;
font-size:12px;
font-weight:normal;
}

.classpro  li a:hover {
list-style:none;
color:#333333;
}

.title_tab2{
font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:bold;
}

ul.breadcrumb {
	padding:0px;
	margin:0px;
}

ul.breadcrumb li {
	padding:0px 4px 0px 4px;
	display:inline;
}